LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
EventListener Struct Reference

`import"EventListener.idl";`

## Public Attributes
com::sun::star::script::XAllListener | AllListener
any | Helper
string | ListenerType
string | AddListenerParam
string | EventMethod

## Member Data Documentation

## ◆ AddListenerParam

string AddListenerParam

## ◆ AllListener

com::sun::star::script::XAllListener AllListener

## ◆ EventMethod

string EventMethod

## ◆ Helper

any Helper

## ◆ ListenerType

string ListenerType

The documentation for this struct was generated from the following file:

- com/sun/star/script/EventListener.idl